
Member Nodes - MNDeployment #3201

Taiwan Forestry Research Institute

2012-09-05 02:43 - Dave Vieglais

Status: Operational Start date: 2012-09-05

Priority: Normal Due date:  

Assignee: Amy Forrester % Done: 63%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Latitude: 23.93 MN_Date_Online: 2013-06-18

Longitude: 120.63 Name:  

MN Description: The Taiwan Forestry Research Institute

(TFRI) data catalog contains research

data from various divisions and projects

that span forests, plants, ecology, and

herbariums throughout the country. TFRI

emphasizes the sustainable

management and multi-purpose

utilization of forests.

Logo URL:  

Base URL: www.tfri.gov.tw Date Upcoming:  

NodeIdentifier: urn:node:TFRI Date Deprecated:  

MN Tier: Tier 4 Information URL:  

Software stack: Metacat Version:  

Description

This issue is to track the deployment or otherwise of the TFRI (Taiwan Forestry Research Institute) potential MN.

Subtasks:

Task # 3202: Collect MN metadata for TFRI Closed

Task # 3387: Generate test server certificate for TFRI Closed

Task # 3388: Generate test client certificate for TFRI Closed

Task # 3747: Generate production TFRI certificate Closed

Task # 3868: Verify TFRI node is running NTP In Progress

Task # 5122: Verify/update information in TFRI's node registration New

Task # 7677: TFRI node registration has incorrect baseURL in production: it uses the lo... Closed

Bug # 8846: TFRI node unresponsive New

Related issues:

Related to Infrastructure - Task #4714: Refresh client certificate for MN urn... In Progress 2014-04-14

History

#1 - 2012-09-05 17:23 - Ben Leinfelder

- Assignee changed from Matthew Jones to Ben Leinfelder

#2 - 2012-11-07 02:58 - Ben Leinfelder

- Status changed from New to In Review

Their test MN (Metacat) server has an IP now:

http://210.69.175.242/tfri/d1/mn/v1/node

I recommended they use a hostname and set up SSL before we issue them a test MN certificate for the stage/sandbox environment. I think

urn:node:mnStageTFRI will be a good node id for this.
#3 - 2012-11-09 17:01 - Ben Leinfelder

They now have a hostname and are using a self-signed certificate for SSL:

https://metacat3.tfri.gov.tw/tfri/d1/mn/v1/node

I think we should generate a DataONE Test CA-signed certificate for them to use for their server. In addition we need a test client certificate for them

as well.

#4 - 2012-11-14 17:01 - Ben Leinfelder

Their SSL is now configured using the DataONE Test CA-signed server certificate.

It is registered with cn-stage.test.dataone.org since the cn-stage-orc-2 server is not yet available.

It is not yet approved but I am having Meei-ru generate SM for their existing test content (at least 600+ objects not including revisions).

#5 - 2013-01-30 17:03 - Dave Vieglais

- Due date set to 2013-07-31

- Target version set to Deploy by end of Y4Q4

#6 - 2013-01-30 19:49 - John Cobb

- Subject changed from Deploy the Taiwan Forestry Research Institute potential MN to Taiwan Forestry Research Institute potential MN

#7 - 2013-06-19 13:43 - Dave Vieglais

- Status changed from In Review to Operational

Node was successfully synched around June 18 and is now operational.

Note that the server uses a certificate signed by the Taiwanese government which is an authority not included with most standard browser

distributions,  so client may see a security warning when connecting directly to the node.

#8 - 2013-07-09 19:17 - Matthew Jones

- Due date changed from 2013-07-31 to 2014-08-01

- Target version changed from Deploy by end of Y4Q4 to Operational

#9 - 2013-08-05 16:08 - Laura Moyers

- Longitude set to 120.63

- Subject changed from Taiwan Forestry Research Institute potential MN to Taiwan Forestry Research Institute MN

- Latitude set to 23.93

#10 - 2013-08-27 15:55 - Chris Jones

- NodeIdentifier set to urn:node:TFRI

- Due date changed from 2014-08-01 to 2013-08-01

#11 - 2013-12-31 01:12 - Laura Moyers

- MN_Date_Online set to 2013-06-18

#12 - 2014-02-07 20:48 - Laura Moyers
- MN Tier set to Tier 4

- Software stack set to Metacat

#13 - 2014-02-24 18:47 - Laura Moyers

- Base URL set to www.tfri.gov.tw

#14 - 2014-06-25 00:55 - Laura Moyers

- MN Description set to The Taiwan Forestry Research Institute (TFRI) data catalog contains research data from various divisions and projects that

span forests, plants, ecology, and herbariums throughout the country. TFRI emphasizes the sustainable management and multi-purpose utilization of

forests.

- Subject changed from Taiwan Forestry Research Institute MN to Taiwan Forestry Research Institute

#15 - 2015-04-16 01:16 - Laura Moyers

- Assignee changed from Ben Leinfelder to Laura Moyers

#17 - 2017-12-22 13:58 - Amy Forrester

(Meei-ru Jeng): Yue-hsing Star Huang (ystar@tfri.gov.tw), will retire on Jan 16, 2018. I will let you know if we have the new director

#18 - 2018-01-10 01:14 - Dave Vieglais

- Sprint set to Ongoing Operational

#19 - 2019-10-08 15:25 - Dave Vieglais

- Assignee changed from Laura Moyers to Amy Forrester
